/* 
  MainWindow.strings
  airhost

  Created by sam on 9/22/14.
  Copyright (c) 2014 Zoom Video Communications, Inc. All rights reserved.
*/

"iPhone/iPad Share failed to start because TCP port 7100 is in use. Close other applications and try again." = "iPhone/iPad Share failed to start because TCP port 7100 is in use. Close other applications and try again.";

"There is no sound. iPhone/iPad Share failed to initialize PC audio device. Select another audio device and try again." = "There is no sound. iPhone/iPad Share failed to initialize PC audio device. Select another audio device and try again.";

"iPhone/iPad Share failed due to rendering. Stop share and try again." = "iPhone/iPad Share failed due to rendering. Stop share and try again.";

"LN_Instruction_Title" = "On your iPhone or iPad:";
"LN_Instruction_First_Line_With_SSID" = "1.  Connect to Wi-Fi network";
"LN_Instruction_First_Line_Without_SSID" = "1.  Please connect to the same network as this Mac";
"LN_Instruction_Second_Line" = "2.  Tap   Screen Mirroring";
"LN_Instruction_Second_Line_Prefix" = "2.  Tap ";
"LN_Instruction_Second_Line_First_Tip" = "How to find it: swipe down from the top right corner of the screen";
"LN_Instruction_Second_Line_Second_Tip" = "On iOS 11 or earlier, swipe up from the bottom of the screen";
"LN_Instruction_Third_Line" = "3.  Choose";
"LN_Instruction_Third_Line_Tip" = "Don’t see it? Restart your device";
"LN_Instruction_Fourth_Line" = "4.  Enter password";

"OOPS..." = "OOPS...";
"Content is not supported." = "Content is not supported.";

"We detect the following firewall is running. \r\n\r\n%@\r\n\r\nPlese configure the firewall to allow airhost.app to pass through." = "We detect the following firewall is running. \r\n\r\n%@\r\n\r\nPlese configure the firewall to allow airhost.app to pass through.";
